Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85161 - Duplicate entries for Mozilla in Gnome menu tree
Summary: Duplicate entries for Mozilla in Gnome menu tree
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-26 02:56 UTC by Charles
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 22:34:33 UTC


Attachments (Terms of Use)

Description Charles 2003-02-26 02:56:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Mozilla appears in two places in the Phoebe 3 Gnome menu tree.  Go to Red Hat
Menu > Internet and there is an entry for "Mozilla Web Browser" and if you go to
Red Hat Menu > Internet > More Internet Applications there is an entry for
"Mozilla".  Probably should keep the first and delete the second.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Go to Red Hat Menu, then up to "Internet"
2.  In "Internet" there is "Mozilla Web Browser".
3.  In "More Internet Applications" there is also entry for "Mozilla"
    

Actual Results:  There are 2 entries for Mozilla.

Expected Results:  There probably should only be one.  It's confusing to have it
listed in 2 different places.

Additional info:

Comment 1 Havoc Pennington 2003-02-26 03:32:44 UTC
Argh! When did mozilla package grow "/etc/X11/applnk/Internet/mozilla.desktop"???!


Comment 2 Bill Nottingham 2003-07-28 22:34:33 UTC
This appears fixed these days.


Note You need to log in before you can comment on or make changes to this bug.